Loading...
Searching...
No Matches
pile_descriptor.hpp File Reference
Private

optimization structure to quickly access some commonly used layers of a stack of generic_file More...

`#include "../my_config.h"`
`#include "pile.hpp"`
`#include "escape.hpp"`
`#include "proto_compressor.hpp"`

Go to the source code of this file.

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

optimization structure to quickly access some commonly used layers of a stack of generic_file

Definition in file pile_descriptor.hpp.